
.preloader{
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
 
.preloader .preloader-gif{
    width: 241px;
    height: 150px;
    background: url('../images/loading.png') no-repeat;   
    -webkit-animation: linear pulse 1s infinite;
    animation: linear pulse 1s infinite; 
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.1,0.1)
  }
  50% {
    -webkit-transform: scale(0.2,0.2)
  }
  100% {
    -webkit-transform: scale(0.1,0.1)
  }
}

@keyframes pulse {
  0% {
    transform: scale(0.9,0.9)
  }
  50% {
    transform: scale(1,1)
  }
  100% {
    transform: scale(0.9,0.9)
  }
}

@media only screen and (max-width: 1680px) {
	
    .preloader .preloader-gif{
        left: 44%;
    }
	
}
@media only screen and (max-width: 1280px) {
	
    .preloader .preloader-gif{
        left: 43%;
    }
	
}
@media only screen and (max-width: 1280px) {
	
    .preloader .preloader-gif{
        left: 41%;
    }
	
}
@media only screen and (max-width: 640px) {
	
    .preloader .preloader-gif{
        left: 37%;
    }
	
}
@media only screen and (max-width: 450px) {
	
    .preloader .preloader-gif{
        left: 32%;
    }
	
}
@media only screen and (max-width: 375px) {
	
    .preloader .preloader-gif{
        left: 29%;
    }
	
}
@media only screen and (max-width: 320px) {
	
    .preloader .preloader-gif{
        left: 26%;
    }
	
}